.krakkis-mobile-menu {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    padding-bottom: 25px;
    background-color: var(--dark);
    border-radius: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    z-index: 99;
}
.krakkis-mobile-menu.open-menu {
    top: 0;
    opacity: 1;
    visibility: visible;
}
.krakkis-mobile-menu-close {
    display: flex;
    justify-content: flex-end;
    padding: 10px;
}
.krakkis-mobile-menu-close-icon {
    width: 30px;
    height: 30px;
    background: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8"%3F><!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --><svg width="800px" height="800px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12 22C17.5 22 22 17.5 22 12C22 6.5 17.5 2 12 2C6.5 2 2 6.5 2 12C2 17.5 6.5 22 12 22Z" stroke="%23fff" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M9.16998 14.83L14.83 9.17004" stroke="%23fff" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M14.83 14.83L9.16998 9.17004" stroke="%23fff" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>') no-repeat center transparent;
    background-size: contain;
    transition: all 0.2s ease-in-out;
}
.krakkis-mobile-menu-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 25px;
    padding: 15px 30px 40px;
    text-align: center;
}
.krakkis-mobile-menu-nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.krakkis-mobile-menu-nav .menu-item a {
    display: block;
    color: var(--White, #fff);
    text-align: center;
    font-family: var(--heading-font);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 125%;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}
.krakkis-mobile-menu-nav .menu-item.current-menu-item a {
    font-weight: 600;
}
.krakkis-mobile-email {
    display: block;
    width: fit-content;
    margin: 0 auto;
}
